body
{
	background-color:#000;
	color:lightgray;
	font-size:28px;
	font-family:'Inconsolata';
	font-weight:700;
}

#pojemnik
{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

#plansza
{
	width:900px;
	margin-top:50px;
	margin-bottom:50px;
	text-align:center;
	font-size:48px;
	min-height:60px;
}

#szubienica
{
	float:left;
	width:450px;
	text-align:center;
	min-height:280px;
}

#alfabet
{
	float:left;
	width:450px;
	text-align:center;
	min-height:280px;
}

.litera
{
	width:30px;
	height:30px;
	text-align:center;
	padding:5px;
	margin:5px;
	border:3px solid gray;
	float:left;
	cursor:pointer;
	border-radius:15px;
}

.litera:hover
{
	background-color:#222;
	color:white;
	border:3px solid white;
}

.reset
{
	color:green;
	cursor:pointer;
	font-size:48px;
}

.reset:hover
{
	color:white;
}